/* W3Schools Font Logo */
.w3schools-logo {
    /*font-family:fontawesome;*/
    text-decoration:none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:37px;
    letter-spacing:3px;
    color:#555555;
    display:block;
    position:relative;
}
.w3schools-logo .dotcom {color:#0073aa;}
@font-face {
    font-family:'fontawesome';
    src:url('../font/fontawesome.eot?14663396#iefix') format('embedded-opentype'),
    url('../font/fontawesome.woff?14663396') format('woff'),
    url('../font/fontawesome.ttf?14663396') format('truetype'),
    url('../font/fontawesome.svg?14663396#fontawesome') format('svg');
    font-style:normal;
}
.fa {
    display:inline-block;
    font:normal normal normal 14px/1 FontAwesome;
    font-size:20px;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    transform:translate(0,0);
}
.fa-home:before {content:'\e800';}
.fa-menu:before {content: '\f0c9';}
.fa-globe:before {content:'\e801';}
.fa-search:before {content:'\e802'; }
.fa-thumbs-o-up:before {content:'\e803';}
.fa-left-open:before {content:'\e804';}
.fa-right-open:before {content:'\e805';}
.fa-caret-down:before {content:'\e809';}
.fa-caret-up:before {content:'\e80a';}
/* Google */
#nav_translate, #nav_search {display:none;}
#nav_translate a {display:inline;}
#googleSearch {color:#000000;}
.searchdiv {
    max-width:400px;
    margin:auto;
    text-align:left;
    font-size:16px;
}
div.cse .gsc-control-cse, div.gsc-control-cse {
    background-color:transparent;
    border:none;
    padding:0px;
    margin:0px;
}
td.gsc-search-button input.gsc-search-button {background-color:#555555;border-color:#555555;}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
    box-sizing:content-box;
    line-height:normal;
}
.gsc-tabsArea div {overflow:visible;}
.gsst_a .gscb_a {margin-top:3px;}
/* Customize W3.CSS */
#nav_tutorials,#nav_references,#nav_examples,#nav_exercises {
    display:none;
    padding-bottom:40px;
    position:absolute;
    width:100%;
    z-index:5 !important;
}
.bt-col .bt-button {
    margin:5px 5px 5px 0;
    font-size:12px;
}
.bt-col.l4 .bt-card-2 {
    padding:15px 10px;
    height:260px;
}
.bt-theme {color:#fff !important;background-color:#0073aa !important;}
.bt-main {margin-left:160px;}
.bt-sidebar {
    z-index:3;
    width:160px;
    overflow:hidden !important;
    position:absolute !important;
    margin-bottom:-155px;
}
.bt-sidebar .bt-bar-block .bt-bar-item{
    padding:4px 16px;
    font-size:12px;
}
.bt-bar {
    position:relative;
    z-index:4;
    font-size:15px;
}
.bt-wide {
    font-family:"Segoe UI",Arial,sans-serif;
}
h1 {
    font-size:80px;
    color:#555555;
    margin:2px 0 -20px 0 !important;
}
.certoverlay {
    position:absolute;
    top:0;
    background-color:rgba(0, 0, 0, 0.5);
    width:100%;
    text-align:center;
    padding:15px
}
.certoverlay h2 {
    margin:10px 0 0 0;
    font-size:36px;
}
.certoverlay h3 {
    margin:0 0 10px 0;
}

@media screen and (min-width:769px){.bt-sidebar.bt-collapse{display:block !important;}}
@media screen and (min-width:769px){#myAccordion,.hidesm{display:none !important;}}
@media screen and (min-width:769px){.bt-main{margin-left:160px !important;}.bt-bar-block .bt-button{padding:0;}}
@media screen and (max-width:768px){.bt-sidebar.bt-collapse,.barex,.navex{display:none !important;}.bt-bar-block .bt-bar-item{text-align:center !important;padding:2px 0;}h1,.bt-jumbo{font-size:60px !important;}}
@media screen and (max-width:545px){.certoverlay{padding:10px;height:100%;}.certoverlay h3{font-size:15px;}}
@media screen and (max-width:380px){.getcert{position:absolute;text-align:center;left:50%;bottom:50%;font-size:13px;}}
@media only screen and (max-device-width: 1366px){.bt-hide-device{display:none;}}

#searchform {
    line-height: 34px;
    left: 9px;
    top: 0;
    text-align: initial;
    white-space: nowrap;
    right: 9px;
    height: 35px;
    width: 94%;
    padding: 0 3% 0 3%;
    background-color: #fff;
    border: 1px solid #c8c8c8;
    border-radius: 3px;
    color: #000;
    font-weight: 400;
    font-size: 1.2em;
}
input[type=submit] {
    cursor: pointer;
    color: #fff;
    padding: 7px 10px 7px 10px;
    -webkit-appearance: none;
    width: 80px;
    margin: 10px 0 0 0;
    font-weight: 700;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    border: 1px solid rgba(87,121,63,.8);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #0073aa;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4),inset 0 1px 0 rgba(255,255,255,.25);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), inset 0 1px 0 rgba(255,255,255,.25);
    box-shadow: 0 1px 2px rgba(0,0,0,.4), inset 0 1px 0 rgba(255,255,255,.25);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…Igd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom,rgba(0,0,0,.15) -17%,rgba(255,255,255,.15) 117%);
    background-image: -o-linear-gradient(bottom,rgba(0,0,0,.15) -17%,rgba(255,255,255,.15) 117%);
    background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.15) -17%,rgba(255,255,255,.15) 117%);
    background-image: linear-gradient(bottom,rgba(0,0,0,.15) -17%,rgba(255,255,255,.15) 117%);
}
.search-from {
    background: #fff;
    border: 1px solid #efefef;
    padding: 20px;
    overflow: hidden;
}
